mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# ProxyAuthBasic

## Name

ProxyAuthBasic -- defines HTTP proxy user name and password

`indexer.conf`

## Synopsis

ProxyAuthBasic {user:password}

## Description

ProxyAuthBasic defines a user name and a password to use with a proxy server.

## Scope

ProxyAuthBasic affects the next Proxy command.

## Examples

    ProxyAuthBasic somebody:secret

## See also

AuthBasic, Proxy.

Prev | Home | Next
Proxy | Up | R0 - R9